<!-- start module contents -->
<table cellspacing="0" width="100%">
  <tr>
    <td colspan="2"><b><{$lang_welcomemsg}></b><br /><small><{$smarty.const._MD_TOSTART}></small><hr /></td>
  </tr>
  <tr valign="bottom">
    <td><small><{$smarty.const._MD_TOTALTOPICSC}><b><{$total_topics}></b> | <{$smarty.const._MD_TOTALPOSTSC}><b><{$total_posts}></b> | <{$smarty.const._MD_TOTALUSER}><b><{$total_user}></small><br /><br /><a href="<{$xoops_url}>/modules/newbb/index.php"><{$forum_index_title}></a></td>
    <td align="right"><small><{$lang_currenttime}><br /><{$lang_lastvisit}></small<td>
  </tr>
</table>
<br />
<table><tr><td><b><a href="index.php?mark_read=2"><{$smarty.const._MD_MARK_ALL_FORUMS}></a></b></td><td 

align="right"><align=right><a href="<{$xoops_url}>/modules/newbb/search.php?action=newposts"><{$smarty.const._MD_VANP}></a> | <a href="<{$xoops_url}>/modules/newbb/search.php?action=unread"><{$smarty.const._MD_VAUP}></a></td></tr></table>
<!-- start forum categories -->
<{section name=category loop=$categories}>
<{if $categories[category].forums }>
<{if $categories[category].permission}>
<table cellspacing="1" class="outer">
  <tr align="left" valign="top"><td class="head" colspan="6"> <a 
href="<{$xoops_url}>/modules/newbb/index.php?cat=<{$categories[category].cat_id}>"><{$categories[category].cat_title}></a>
<br>
<{$categories[category].cat_description}>

</td></tr>
  <tr class="head" align="center">
    <td>&nbsp;</td>
	<td nowrap="nowrap" align="left"><{$smarty.const._MD_FORUM}></td>
	<td nowrap="nowrap"><{$smarty.const._MD_TOPICS}></td>
	<td nowrap="nowrap"><{$smarty.const._MD_POSTS}></td>
	<td nowrap="nowrap"><{$smarty.const._MD_LASTPOST}></td>  </tr>
  <!-- start forums -->
  <{section name=forum loop=$categories[category].forums}>
  <{if $categories[category].forums[forum].forum_permission}>
  <tr>
    <td class="even" align="center" valign="middle" width="5%"><img src="<{$categories[category].forums[forum].forum_folder}>" alt="" /></td>
    <td class="odd" onclick="window.location='<{$xoops_url}>/modules/newbb/viewforum.php?forum=<{$categories[category].forums[forum].forum_id}>'"><a href="<{$xoops_url}>/modules/newbb/viewforum.php?forum=<{$categories[category].forums[forum].forum_id}>"><b><{$categories[category].forums[forum].forum_name}></b></a><br /><{$categories[category].forums[forum].forum_desc}><br/><span style="font-size:smaller;"><b><{$smarty.const._MD_MODERATOR}></b> 

<{$categories[category].forums[forum].forum_moderators}></span>
<{if $categories[category].forums[forum].subforum}>
<b><{$categories[category].forums[forum].subforum}></b>
<{/if}>
</td>
    <td class="even" width="5%" align="center" valign="middle"><{$categories[category].forums[forum].forum_topics}></td>
    <td class="odd" width="5%" align="center" valign="middle"><{$categories[category].forums[forum].forum_posts}></td>
    <td class="even" width="20%" align="center" valign="middle"><{$categories[category].forums[forum].forum_lastpost_time}><br /><{$categories[category].forums[forum].forum_lastpost_user}> 
<{$categories[category].forums[forum].forum_lastpost_icon}></td>
  </tr>
  <{/if}>
  <{/section}>
  <!-- end forums -->
</table>
<img src="images/pixel.gif" height="5" alt="" /><br />
<{/if}>
<{/if}>
<{/section}>
<!-- end forum categories -->

<form name="search" action="search.php" method="post">
  <table width="100%">
    <tr>
      <td valign="middle"><img src="<{$img_hotfolder}>" alt="" /> = <{$smarty.const._MD_NEWPOSTS}><br /><img 

src="<{$img_folder}>" alt="" /> = <{$smarty.const._MD_NONEWPOSTS}><br />  <img src="<{$img_locked_newposts}>" alt="" 

/> = <{$smarty.const._MD_PRIVATEFORUM_NEWPOSTS}><br />  <img src="<{$img_locked_nonewposts}>" alt="" /> = 

<{$smarty.const._MD_PRIVATEFORUM_NONEWPOSTS}></td>
      <td align="right" valign="bottom"><b><{$smarty.const._MD_SEARCH}></b>&nbsp;<input name="term" type="text" 

size="20" /><input type="hidden" name="forum" value="all" /><input type="hidden" name="sortby" value="p.post_time 

desc" /><input type="hidden" name="searchboth" value="both" /><input type="hidden" name="submit" 

value="<{$lang_search}>" /><br />[ <a 

href="<{$xoops_url}>/modules/newbb/search.php"><{$smarty.const._MD_ADVSEARCH}></a> ]</td>
    </tr>
  </table>
</form><br><br>
<{$whois}>
<{include file='db:system_notification_select.html'}>
<!-- end module contents -->